Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

kwrite-handbook-4.8.2-2.mga2 RPM for noarch

From Mageia 2 for x86_64 / media / core / release

Name: kwrite-handbook Distribution: Mageia
Version: 4.8.2 Vendor: Mageia.Org
Release: 2.mga2 Build date: Sun Apr 22 22:51:08 2012
Group: Books/Other Build host: ecosse.mageia.org
Size: 91178 Source RPM: kate-4.8.2-2.mga2.src.rpm
Packager: lmenut <lmenut>
Summary: Kwrite handbook
This package provides Kwrite handbook

Provides

Requires

License

GPLv2 and LGPLv2

Changelog

* Fri Apr 13 2012 mikala <mikala> 2:4.8.2-2.mga2
  + Revision: 230716
  - Add missing requires on handbooks subpackage
* Wed Apr 04 2012 fwang <fwang> 2:4.8.2-1.mga2
  + Revision: 228434
  - new version 4.8.2
* Thu Mar 08 2012 mikala <mikala> 2:4.8.1-1.mga2
  + Revision: 221468
  - New upstream tarball
* Thu Jan 19 2012 mikala <mikala> 2:4.8.0-1.mga2
  + Revision: 198158
  - Updating tarball to KDE 4.8.0
* Thu Jan 05 2012 mikala <mikala> 2:4.7.97-0.mga2
  + Revision: 190938
  - Update tarball to KDE 4.7.97
* Thu Dec 22 2011 mikala <mikala> 2:4.7.95-1.mga2
  + Revision: 185805
  - Update tarball to KDE 4.7.95
  - fix group
* Thu Dec 15 2011 mikala <mikala> 2:4.7.90-0.mga2
  + Revision: 181884
  - Update tarball to kde 4.7.90
  - use gold as linker
  - fix files list
* Sun Dec 04 2011 mikala <mikala> 2:4.7.4-1.mga2
  + Revision: 176487
  - Remove kate-extensions package (redundant with ktexteditor)
  - Update tarball to KDE SC 4.7.4
* Tue Nov 01 2011 mikala <mikala> 2:4.7.3-1.mga2
  + Revision: 161098
  - Update tarball to KDE SC 4.7.3
* Wed Oct 05 2011 mikala <mikala> 2:4.7.2-1.mga2
  + Revision: 151932
  - Update tarball to KDE SC 4.7.2
* Wed Sep 07 2011 mikala <mikala> 2:4.7.1-1.mga2
  + Revision: 140625
  - Update tarball to KDE SC 4.7.1
  - Split handbook in his own package (mga #2101)
  - Remove %clean section
  - Remove kdelibs4-devel as requires for -devel package (already done by autoreqpov)
  - Update tarball to KDE SC 4.7.0
  - use pkgconfig() for buildrequires
  - Fix License tag
  - remove %defattr
  - Fix files list
  
    + lmenut <lmenut>
      - Replace conflicts by obsoletes on lib*ktexteditor_codesnippets_core0 to proper upgrades
* Tue Jul 12 2011 mikala <mikala> 2:4.6.95-1.mga2
  + Revision: 123434
  - Fix file list for kate-extensions
* Mon Jul 11 2011 mikala <mikala> 2:4.6.95-0.mga2
  + Revision: 122303
  - Update tarball to KDE 4.6.95 ( KDE SC 4.7 RC2)
* Sun Jul 03 2011 ahmad <ahmad> 2:4.6.90-4.mga2
  + Revision: 117656
  - Split the extensions in a separate pacakge and make kwrite suggest it
  - Add conflicts on lib*ktexteditor_codesnippets_core0 to ease upgrades
* Wed Jun 29 2011 ahmad <ahmad> 2:4.6.90-3.mga2
  + Revision: 115996
  - Split katepart in its own sub-package
  - The main package and kwrite require katepart, respectively
* Wed Jun 29 2011 mikala <mikala> 2:4.6.90-2.mga2
  + Revision: 115701
  - Add conflicts against kdesdk4
  - Fix License
  - Add conflicts against kdelibs4-core
  - Clean spec
  - Add more requires on the -devel package
  - imported package kate
  
    + fwang <fwang>
      - add group for ktexteditor
      - bump epoch for libkatepartinterfaces
      - add conflicts on older packages

Files

/usr/share/doc/HTML/en/kwrite
/usr/share/doc/HTML/en/kwrite/common
/usr/share/doc/HTML/en/kwrite/configuring.docbook
/usr/share/doc/HTML/en/kwrite/fundamentals.docbook
/usr/share/doc/HTML/en/kwrite/index.cache.bz2
/usr/share/doc/HTML/en/kwrite/index.docbook
/usr/share/doc/HTML/en/kwrite/menus.docbook


Generated by rpm2html 1.8.1

Fabrice Bellet, Fri Jul 11 08:34:28 2014